Subject: Alberta PPA Prepay Transaction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Sep 2000 03:47:00 -0700 (PDT)

Clement, Sara and Tana, could each of you please e-mail to Cris Sherman as 
soon as possible the most recent versions of the documents each of you were 
preparing for the prepay transaction with RBC.  I think that amendments were 
made yesterday to the documents to account for the bank's comments but those 
updated drafts were not distributed once we realized the deal wasn't going to 
happen for today.  If you could also please copy Brian and myself with that 
e-mail so each of us have the most recent versions for when we revisit the 
structure next week.

Thanks

Greg